<div class="background">
    <div class="row">
        <div class="col-4"></div>
        <div class="col-4">
            <div class="container">
                <div class="jumbotron bg-white p-5 mt-5" style="justify-content: center;border:solid 1px grey;">
                   <h1>Mobile Number Verification</h1>
                   <form action="" *ngIf="display" #ref="ngForm" (ngSubmit)="changeStatus(ref.value)">
                       <label for="">Enter your Mobile Number</label>
                       <input type="tel" name="mobilenumber" id="" placeholder="10-digit mobile number" class="form-control" ngModel>
                       <div class="mt-2">
                           <button type="submit" class="btn btn-sm btn-primary"> Generate Otp</button>
                       </div>
                   </form>
                   <div *ngIf="!display">
                    <h4>Please enter the verification code we sent to {{mn}}</h4>
                    <form #ref="ngForm" (ngSubmit)="otpVerify(ref.value)">
                        <input type="tel" name="otp" id="" placeholder="Verification Code" class="form-control" maxlength="5" ngModel>
                        <button type="submit" class="btn btn-sm btn-danger mt-2">Submit</button>
                    </form>
                   </div>
                </div>
            </div>
        </div>
        <div class="col-4"></div>
    </div>
</div>
